Bug 187875 - Images are loosing transparency information
Images are loosing transparency information
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-imaging (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-04 04:27 EDT by Andy Shevchenko
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.1.5-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-05 06:19:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Debian's patch (650 bytes, patch)
2006-04-04 04:27 EDT, Andy Shevchenko
no flags Details | Diff

  None (edit)
Description Andy Shevchenko 2006-04-04 04:27:04 EDT
Description of problem:
Images are loosing transparency information.
Futher info see at http://bugs.debian.org/159693
Comment 1 Andy Shevchenko 2006-04-04 04:27:04 EDT
Created attachment 127279 [details]
Debian's patch
Comment 2 José Matos 2006-04-04 07:43:41 EDT
I have double checked all the patches from previous version. For some reason 
this got away.

I have restored the previous patch. It should be fixed in 1.1.5-3 to be 
released soon.

For FC-5 and devel the fixes are in 1.1.5-4.

Note You need to log in before you can comment on or make changes to this bug.